Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '12.3.0-SNAPSHOT'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdDocumentScanner/12.3.0/WebIdDocumentScanner.framework-v12.3.0-SNAPSHOT-1340.zip', :sha256 => 'd997285257c7d6171e8abee16694b472c7cb5c6dd4c834fdaa324d638c7e1200' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "12.2.0-SNAPSHOT" #branch:snapshots
end
