Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.0.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPluginCore/12.0.0/WebIdPluginCore.framework-v12.0.0-SNAPSHOT-257.zip', :sha256 => '29d519e0dde0b370c1f2eb3bc8c6fc7f601a57de3a8bd8827b2a896aae063967' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "8.0.1-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosSdk", "10.0.1-SNAPSHOT" #branch:snapshots
end
