Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.2.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPluginCore/12.2.0/WebIdPluginCore.framework-v12.2.0-SNAPSHOT-280.zip', :sha256 => '83400d9fab8a7386b59c2ae4a3c1a77a6351957b0e324d3d9bc11d943ed4d51c' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "7.0.1-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosSdk", "11.2.0-SNAPSHOT" #branch:snapshots
end
